using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum EPhoneISP
    {
        /// <summary>
        /// 未知
        /// </summary>
        [Description("未知")]
        NULL = 0,
        /// <summary>
        /// 中国移动
        /// </summary>
        [Description("中国移动")]
        CM = 1,
        /// <summary>
        /// 中国联通
        /// </summary>
        [Description("中国联通")]
        CU = 2,
        /// <summary>
        /// 中国电信
        /// </summary>
        [Description("中国电信")]
        CT = 3,
    }
}
